package com.project.android.api;

import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

public class MainActivity extends AppCompatActivity {
    Button send_sms,send_otp;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        initViews();
        Listeners();
    }

    private void Listeners() {

        send_sms.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                Intent i=new Intent(MainActivity.this,SmsActivity.class);
                startActivity(i);
            }
        });

        send_otp.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                Intent i2=new Intent(MainActivity.this,OtpActivity.class);
                startActivity(i2);
            }
        });
    }

    private void initViews() {
        send_otp=findViewById(R.id.send_otp);
        send_sms=findViewById(R.id.send_sms);
    }


}
